twitter4j.examples.directmessage

## Class SendDirectMessage

- java.lang.Object
- - twitter4j.examples.directmessage.SendDirectMessage

    public final class SendDirectMessage
    extends Object

Example application that sends a message to specified Twitter-er from specified account.

Author:
  Yusuke Yamamoto - yusuke at mac.com, Hiroaki TAKEUCHI - takke30 at gmail.com

### Constructor Summary

Constructors
Constructor and Description
`SendDirectMessage()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.directMessage.DirectMessage [recipient screen name] [message]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SendDirectMessage

    public SendDirectMessage()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.directMessage.DirectMessage [recipient screen name] [message]

Parameters:
  `args` - String[]